Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 17:52:08 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret vinusha                    Bot:  Hi again! Bot:  Please enter your name Customer:  vinusha Bot:  Hi Vinusha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335516241 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Agent:  Could you please share your order number so that I can assist you further? Agent:  In the meantime, an exchange is not available at /www.centrepointstores.com You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centerpoint) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centerpoint) store in the UAE. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Hi Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Vinusha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:35 PM, 23rd Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:38 PM, 23rd Feb                     vinusha                    I would like to know if i can return the item 15 days after collecting           09:38 PM, 23rd Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           09:40 PM, 23rd Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:42 PM, 23rd Feb                     vinusha                    Hi           09:42 PM, 23rd Feb                     vinusha                    7434625588           09:42 PM, 23rd Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           09:43 PM, 23rd Feb                     vinusha                    Yeah sure           09:43 PM, 23rd Feb                   Mohammed                   the item can be return with in 14 days from the collection day .           09:44 PM, 23rd Feb                     vinusha                    Okay           09:45 PM, 23rd Feb                     vinusha                    Thank you           09:45 PM, 23rd Feb                   Mohammed                   Is there anything else may I assist you?           09:46 PM, 23rd Feb                     vinusha                    No           09:49 PM, 23rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146327